<video controls width="250">
  <source src="https://videos.altcensored.com/youtube-7-tUV0cnyv8/7-tUV0cnyv8.webmm" type="video/webm" />

  <source src="https://videos.altcensored.com/youtube-t25ptPWc1NI/t25ptPWc1NI.mp4" type="video/mp4" />

</video>